body {
	background-image:  url(../foto/background/background.jpg);
	background-repeat: repeat;
	font-family: "Times New Roman", Times, serif;
	font-style: normal;
	max-height: 2000px;
	 }
	h1 {
	font-size:20px;
	color: #333;
	margin-bottom: 0px;	}
	
	h2 {
	font-size:20px;
	color: #fff;
	margin-bottom: -15px;	}
   
   h3 {
	font-size:20px;
	color: #333;
	margin-bottom: -20px;
	margin-left:15px;
	}
   
   p  {
	font-size:18px;
	margin-bottom: -15px;}
	
	 p.italic  {
	font-size:18px;
	margin-bottom: -15px;
	font-style:italic}
	
  
  p.jump  {
	font-size:18px;	
  margin-bottom: -15px;
  margin-left:15px; }
  
  p1  {
	font-size:13px;
	color: #333; }
	
  p.main  {
	font-size:18px;
	color: #333;
	text-align:justify;}

  p.contact {
  font-size:18px;
	color: #F00;}

#container
{
	width: 1000px;
	background-color: #CCC;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-top: 0;
	padding-right: 0px;
	padding-bottom: 0;
	padding-left: 0px;
	
}

#top
{
	padding: 0em;
	background-color: #FFF;
	border-bottom: 0px solid gray;
	color: #333;
}
a#banner {
    display: block;
    width: 1000px;
    height: 155px;
    background-image: url(../logo/banner.png);
    margin: 0;
	}
	
#leftnav
{
	float: left;
	width: 180px;
	margin: 0;
	padding: 0.5em;
	color: #333;
	background-color: #CCC;
	
}
a#home {
    display: block;
    width: 150px;
    height: 25px;
    background-image: url(../knoppen/knophome1.png);
    margin: 0;
}
a#home:hover {
    background-image:  url(../knoppen/knophome2.png);
}
a .alt { display: none; }

a#binnen {
    display: block;
    width: 150px;
    height: 25px;
    background-image: url(../knoppen/knopbinnen1.png);
    margin: 0;
}
a#binnen:hover {
    background-image:  url(../knoppen/knopbinnen2.png);
}
a .alt { display: none; }

a#buiten {
    display: block;
    width: 150px;
    height: 25px;
    background-image: url(../knoppen/knopbuiten1.png);
    margin: 0;
}
a#buiten:hover {
    background-image:  url(../knoppen/knopbuiten2.png);
}
a .alt { display: none; }

a#poolhouse {
    display: block;
    width: 150px;
    height: 25px;
    background-image: url(../knoppen/knoppoolhouse1.png);
    margin: 0;
}
a#poolhouse:hover {
    background-image:  url(../knoppen/knoppoolhouse2.png);
}
a .alt { display: none; }

a#bijgebouw {
    display: block;
    width: 150px;
    height: 25px;
    background-image: url(../knoppen/knopbijgebouw1.png);
    margin: 0;
}
a#bijgebouw:hover {
    background-image:  url(../knoppen/knopbijgebouw2.png);
}
a .alt { display: none; }

a#contact {
    display: block;
    width: 150px;
    height: 25px;
    background-image: url(../knoppen/knopcontact1.png);
    margin: 0;
}
a#contact:hover {
    background-image:  url(../knoppen/knopcontact2.png);
}
a .alt { display: none; }


#content
{
	margin-left: 200px;
	border-left: 1px solid gray;
	margin-right: 0px;
	border-right: 0px solid gray;
	padding: 0.5em;
	border-left-color: #FFF;
	
	color: #333;
	background-color: #CCC;
	width: 600px;
	height:750px;
}

table.gridtable {
	font-family: "Times New Roman", Times, serif;
	font-size:18px;
	color:#333333;
	border-width: 1x;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable th {
	border-width: 0px;
	padding: 8px;
	border-style: solid;
	border-color: #FFFFF;
	background-color: #CCCCC;
}
table.gridtable td {
	border-width: 0px;
	padding: 8px;
	border-style: solid;
	border-color: #FFFF;
	background-color: #CCCCC;
}


table.gridtable1 {
	font-family: "Times New Roman", Times, serif;
	font-size:18px;
	color:#333333;
	border-width: 1x;
	border-color: #666666;
	border-collapse: collapse;
}
table.gridtable1 th {
	border-width: 0px;
	padding: 8px;
	border-style: solid;
	border-color: #FFFFF;
	background-color: #CCCCC;
}
table.gridtable1 td {
	border-width: 0px;
	padding: 8px;
	border-style: solid;
	border-color: #FFFF;
	background-color: #CCCCC;
}

#footer
{
	margin: 0;
	color: #333;
	background-color: #FFF;
	border-top: 0px solid gray;
	padding-top: 1%;
	padding-right: 1%;
	padding-bottom: 1%;
	padding-left: 45%;

}
#leftnav p,  { margin: 0 0 1em 0; 	float: inherit;
	margin-bottom: 0px;
	float: none;
}

#content h2 { margin: 0 0 .5em 0; }
#picturenav h2 { margin: 0 0 .5em 0; }
